{
	"accountInfo": {
		"paymentBalance": "Saldo de pagos",
		"registrationDate": "Fecha de registro",
		"withdrawalBalance": "Saldo de retiros",
		"yourId": "Tu ID"
	},
	"actionModal": {
		"close": "Cerrar"
	},
	"common": {
		"off": "no",
		"on": "sí"
	},
	"faq": {
		"1a": "Respuesta",
		"1q": "Pregunta",
		"title": "FAQ"
	},
	"nav": {
		"apiary": "Apiario",
		"cashdesk": "Caja",
		"earnings": "Ganancias",
		"game": "Juego",
		"menu": "Menú",
		"roulette": "Ruleta",
		"shop": "Tienda",
		"tasks": "Tareas"
	},
	"operationType": {
		"deposit": "Depósito",
		"greeting": "Bono de bienvenida",
		"referral": "Bono de referido",
		"withdrawal": "Retiro"
	},
	"pagination": {
		"of": "de"
	},
	"settings": {
		"accountInfo": "Información de la cuenta",
		"back": "Volver",
		"faq": "FAQ",
		"language": "Idioma",
		"sound": "Sonido",
		"support": "Soporte",
		"transactionHistory": "Historial de transacciones"
	},
	"support": {
		"action": "Contactar soporte",
		"text": "Si tienes alguna pregunta relacionada con el juego, contacta con nuestro equipo de soporte.",
		"title": "Soporte"
	},
	"transactionHistory": {
		"date": "Fecha",
		"operationType": "Tipo de operación",
		"sum": "Suma",
		"title": "Historial de transacciones",
		"yourTransactions": "Tus transacciones"
	}
}
